using Reconstruction;
using Reconstruction.Functions;

Functions.WelcomePrint();

while(true)
{
    Console.WriteLine("Please, log in or sign in !\n1 - Log in\n2 - Sing in\n0 - Exit");

    switch (Functions.Choose())
    {
        case 1:
            {
                Authorization.LogIn();
                break;
            }
        case 2:
            {
                Registration.Register();
                break;
            }
    }
    if(Service.IsLoggedIn == true)
    {
        break;
    }
}

while(Service.IsLoggedIn == true)
{

}






Console.ReadKey();